Subject: draft-jiang-v6ops-nc-protection-01.txt

From: "Hemant Singh (shemant)" <[email-masked]>
Date: Fri, 26 Mar 2010 12:24:38 -0500

The problem this document is trying to solve and any other ND related
security problem can be solved by use of SEND.  If SEND is not used, as
I said on the mike, read section 5.3 of the RFC 4861 which will purge
bogus entries due to NUD timeout.  This document is of no use at all.  

Hemant

Hemant Singh
Technical Leader.engineering
Product Development
[email-masked]
Phone: +1 978 936 1622
Cisco Systems, Inc.
United States
Cisco.com - http://www.cisco.com

For corporate legal information go to:
http://www.cisco.com/web/about/doing_business/legal/cri/index.html